Неизвестное ядро ​​.. нет доступных патчей
Форум
  1. Forums
  2. KernelCare
  3. KernelCare General Discussion
  1. Anonymous User
  2. Thursday, 06 April 2017
  3.  Subscribe via email
[[email protected] ~]# kcarectl --check
Unknown kernel (CentOS 2.6.32-696.el6.x86_64), no patches available
[[email protected] ~]#
[[email protected] ~]#
[[email protected] ~]#
[[email protected] ~]# kcarectl --license-info
Valid license found for ip x.x.x.x
Rate this post:
  1. 10.04.2017 10:04:27
  2. # 1
Posts: 60
Joined: 17.08.2016
0
Votes
Undo
Hi!

The support for this kernel will be added today.

Thanks!
  1. 11.04.2017 14:04:22
  2. # 2
greg Accepted Answer
Posts: 0
Joined: 12.11.2019
0
Votes
Undo
Still that comes up though you were adding yesterday?

Find it odd that kernels are not supported as released but not for days after. What good is that?

Having to continuously check to see if a new kernel is installed from your end is well a complete waste. We are paying you to do use your software for this. If supported kernels are released it should be available through you immediately not days after. Many releases are critical and need installed immediately on release. IF not your have created "more" work more effort on our part checking systems not less!
  1. 12.04.2017 10:04:27
  2. # 3
Posts: 60
Joined: 17.08.2016
0
Votes
Undo
So sorry to hear about your experience.
There were minor issues with this patch and we couldn't realize untested patch, that's why it was delayed.
Please accept our apologies and be assured that we work on the speeding up the release new patches time.
We will add a status - "patch not needed". Support is already added to the client.
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
гость
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.